$(document).ready(function() {
	$('.form input[type="text"], .form textarea, .form select[multiple]').css({
		'outline': 'none',
		'padding': '6px 5px',
		'margin': '0',
		'border-width': '1px 0 0',
		'border-style': 'solid',
		'border-color': '#c2c2c2',
		'background': '#ebebeb',
		'line-height': '14px',
		'font-size': '12px',
		'color': '#363636'
	});
	$('.form select[multiple]').css({
		'width': '150px',
		'float': 'left',
		'margin-right': '15px'
	});
	$('.form input[checkbox], .form input[radio]').css({
		'margin': '0 8px 0 0'
	});
	$('.form input[type="text"], .form textarea, .form select[multiple]').focus( function() {
		$(this).css({
			'border-color': '#d7d7d7',
			'background': '#f6f6f6'
		});
		$(this).blur( function() {
			$(this).css({
				'border-color': '#c2c2c2',
				'background': '#ebebeb'
			});
		});
	});
});